#logo {
	padding-left: 5vw;
}

nav .nav-logo, nav .nav {
	display: inline;
	align-items: right;
	list-style-type: none;
	margin-left: auto;
	font-family: "Open Sans";
	font-weight: bold;
	padding: 10px;
}

.right-nav {
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
	float: right;
	padding-right: 10vw;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
	padding: 1rem;
	width: 150px;
	float: right;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
	padding: 1rem;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 25px;
	padding-left: 25px;
}

#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 95% 50% !important;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
	padding-right: 12vw;
}

.title {
	font-size: 2.66rem !important;
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    color: white;
    text-align: right;
    width: 50%;
    margin-left: auto;
    text-indent: 40%;
    padding-bottom: 1.33rem;
}

.subtitle {
	font-size: 1rem !important;
    font-family: "Open Sans";
    color: white;
    text-align: right;
    width: 50%;
    margin-left: auto;
    text-indent: 35%;
    font-weight: normal;
}

.intro {
	text-align: center;
	font-size: 1em;
	margin: 0;
}

.title-2 {
	line-height: 10vw;
}

.intro-description {
	text-align: left;
	font-size: 1em;
	margin: 0;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 5vw;
}

.pre-footer {
	background: #f7fbfb;
	text-align: center;
	font-size: 1em;
	margin: 0;
	padding-top: 3vw;
	padding-bottom: 5vw;
}

.pre-footer > .title-2 {
	line-height: 5rem;
}

.prefooter-description {
	text-align: center;
	font-size: 1em;
	margin: 0;
	padding-left: 15%;
	padding-right: 15%;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
	padding: 1rem;
	margin: 1rem;
	width: 150px;
}

html {
	background-color: #fff;
	font-family: "Open Sans";
    font-size: 15px;
    min-width: 300px;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
}

footer {
	padding-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}

span {
	padding: 10px;
}